Команда хакеров Dev Team выпустила обновлённую версию утилиты для анлока ultrasn0w. К большом сожалению, никаких новых версий модемов она не поддерживает. Единственное изменение в новом релизе ultrasn0w, получившем индекс 1.2.1 — это поддержка прошивки 4.3.1.

На сегодняшний день ultrasn0w может разлочить модемы iPhone 3G и 3GS следующих версий:

  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04
  • 06.15.00 (модем от iPad)

Для iPhone 4 поддерживается только модем 01.59.00. Скачать новую версию ultrasn0w можно через поиск в Cydia.

Выводы такие: если у вас более старшая версия модема на iPhone 3G и 3GS, то вы можете повысить модем до 06.15.00 через утилиту redsn0w, но тогда вы с 90%-ной вероятностью потеряете GPS, а откатиться обратно не сможете уже никогда. Если у вас более старшая версия модема iPhone 4, то вы можете сделать анлок только через подкладки под SIM — либо Gevey SIM, либо Rebel SIM.

Все произошедшие изменения отразились в нашей Энциклопедии анлока, которая обновилась пару минут назад.

P.S. Увы, про интереснейшую затею с анлоком через NCK-брутфорс пока новостей нет. Всё внимание хакеров снова отвлеклось от анлока — видите ли, теперь они всецело заняты джейлбрейком iPad 2 :(

Поделитесь страницей через социальные сети

  • Vollstein

    мда, печально как-то (

  • bereal15

    Ребята, у меня 3гс с прошивкой 4.1и ББ 06.15.00
    Вопрос — я могу обновиться до новой прошивки 4.3.1 и потом анлокнуть его?

    Спасибо!

    • Adium

      Ну ты статью прочитал?!

    • AppStudio

      конечно. но обновляться нужно на кастомную прошивку

      • bereal15

        Спасибо большое. Так и сделал. Работает!

  • Fresh Hero

    А можно подробнее про Rebel Sim? Он, в отличии от Gevey, не привязанный. Будет ли статья об этом?

  • xhardballx

    да да, если можно поподробнее про Rebel Sim

  • Vollstein

    +1 подробнее про Rebel. А то вы как-то пропустили эту тему…

  • AppStudio

    ладно, будет вам и про Rebel SIM ;)

  • IRom

    Подскажите, можно ли обновится с 3.1.3 на 4.3.1 (3GS) без повышения модема? Когда только вышла Pwnage для 4.3.1 обновляться без повышения модема не рекомендовали. Как обстоят дела на сегодняшний день? И если можно ссылочку на ФАК по использованию Pwnage. Спасибо.